<?

    include("authentication.php");

	include("conexao_e_agenda.php");

	include("funcoes.php");

	$id_usuario = $_SESSION["id_usuario"];

    $nome_usuario = $_SESSION["nome_usuario"];



if (isset($_POST['id_c'])) {

$id_c=$_POST['id_c'];

} else {

$id_c="";

}

if (isset($_POST['titulo'])) {

$titulo=$_POST['titulo'];

} else {

$titulo="";

}

if (isset($_POST['link'])) {

$link=$_POST['link'];

} else {

$link="";

}

if (isset($_POST['categoria'])) {

$categoria=$_POST['categoria'];

} else {

$categoria="";

}

if (isset($_POST['cd_video'])) {

$cd_video=$_POST['cd_video'];

} else {

$cd_video="";

}

if (isset($_POST['origem'])) {

$origem=$_POST['origem'];

} else {

$origem="";

}

$prefixo = substr($origem,4,2);





$dt_arquivo = date("Y-m-d");

	

	$sql ="Insert videos set 

	caminho_arquivo='$link',

	dt_arquivo='$dt_arquivo',

	fk_categoria='$id_c',

	categoria='$categoria',

	titulo='$titulo',

	cd_video='$cd_video'";

	$result = mysqli_query($conexao,$sql)

    or die ( mysqli_error($conexao));

 

 $alerta = "Arquivo inserido com Sucesso!";

?>

<head>

<meta http-equiv="Pragma" content="no-cache">

<meta http-equiv="Expires" content="-1">

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<title><? echo $empresa; ?></title>

<meta name="Description" content="">

<meta name="Keywords" content="">

<meta name="Author" content="Marcos Antonio Pereira Lopes">

<script language="JavaScript">

<!--



function Redireciona(){     // Redireciona p/ o arquivo especificado 

  alert("<? echo $alerta ?>");

  open('<? echo $origem; ?>?id_tcomp=<? echo $id_c; ?>', '_top');

}



// -->

</script>



</head>



<body onLoad="JavaScript:Redireciona()">





</body>

</html>